@font-face{
    font-family:OpenSans-Regular;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/open-sans/OpenSans-Regular.ttf) format('woff2');
    unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}
@font-face{
    font-family:OpenSans-Semibold;
    font-style:normal;
    font-weight:400;
    src:url(../fonts/open-sans/OpenSans-Semibold.ttf) format('woff2');
    unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}
.ec_home_page{
    font-family:OpenSans-Regular;
}
.ecH_SliderImage {
    padding: 0 0;
    list-style: none;
    margin: 0 0 0 0;
}
.ecH_banrDiv {
    height: 500px;
    background: #eee;
}
.ecH_banrDiv a {
    height: 100%;
    display: block;
    width: 100%;
    background-size: contain !important;
    background-position: center !important;
}
.ecH_contentpartBg {
    background: url(../images/Layer7.png) left bottom no-repeat, url(../images/Layer-7-copy.png) right top no-repeat;
    background-size: 188px, 246px auto;
}
.ecHm_productSlide .lSSlideOuter .lSPager.lSpg > li a {
    background: rgba(153, 153, 153, 1);
    border: 2px solid rgba(255,255,255,0.9);
    width: 13px;
    height: 13px;
    border-radius: 50%;
    box-shadow: 0px 0px 2px 1px rgba(130,130,130, 0.3);
}
.ecHm_productSlide .lSSlideOuter .lSPager.lSpg > li:hover a,
.ecHm_productSlide .lSSlideOuter .lSPager.lSpg > li.active a {
    background: rgba(255, 255, 255, 1);
    border-color: rgba(0, 0, 0, 1);
}
.ecH_featDiv {
    border: 1px solid #ececec;
    margin: 35px 0;
    padding: 45px 40px;
}
.ecH_heading2 {
    margin: 20px 0 15px 0;
    color: #252525;
    font-family: OpenSans-Semibold;
    font-size: 28px;
}
.EcH_filterDiv {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12) !important;
    border: 1px solid #d8d8d8;
    margin: 15px 0 15px 0;
    padding: 12px 12px;
    background: #fff;
}
.EcH_bookImage {
    height: 150px;
}
.EcH_bookImage img {
    height: 96%;
    margin: 0px auto 19px;
}
.ec_listing_title {
    color: #434343;
    font-family: OpenSans-Semibold;
    font-size: 15px;
    text-transform: uppercase;
    margin: 0 0 8px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 0;
    text-align: center;
    text-decoration: none;
}
.coaching_exam_name {
    background-color: #444;
    color: #fff;
    left: 50%;
    font-size: 13px;
    padding: 3px 15px;
    position: absolute;
    top: 15px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transition: all ease .35s;
    white-space: nowrap;
    z-index: 2;
}
.EcH_bookBoard {
    color: #8a8a8a;
    border-bottom: 1px solid #dbdbdb;
    padding: 0 0 6px 0;
    font-size: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 23px;
}
.EcH_bookOffer, .EcH_Addcart {
    display: inline-block;
    vertical-align: middle;
}
.ecH_price {
    font-family: OpenSans-Semibold;
    font-size: 16px;
}
.ecH_lessP, .ecH_RealP, .ecH_perLess, .ecH_specTag {
    display: inline-block;
}
.EcH_bookOffer {
    width: 79%;
}
.EcH_Addcart {
    width: 18%;
    text-align: right;
}
.ecH_lessP {
    color: #959595;
}
.ecH_RealP {
    color: #3c3c3c;
    position: relative;
    margin: 0 5px;
}
.ecH_RealP::after {
    background: #f94f50;
    content: "";
    height: 2px;
    left: 0px;
    position: absolute;
    right: 0;
    top: 10px;
}
.ecH_perLess {
    color: #314fc7;
}
.EcH_buyBtn a {
    display: block;
    text-align: center;
    color: #eb5f10;
    font-size: 20px;
    font-family: OpenSans-Semibold;
    background: #f9d2b1;
    margin: 7px -12px -12px -12px;
    padding: 5px 0;
}
.EcH_Addcart a {
    color: #ee6b1b;
}

.ecH_demo_pro {
    position: relative;
    overflow: hidden;
    border: 1px solid #f1ebe5;
    border-radius: 7px;
    padding: 22px 17px;
    margin: 15px 30px 15px 30px;
    background: #fff;
}
.ecH_demo_pro a {
    text-decoration: none;
    text-align: center;
    outline: none;
}
.ecH_demo_Text {
    color: #282828;
    font-size: 16px;
    margin: 10px 0 0 0;
    font-family: OpenSans-Semibold;
}
.ecH_demo_pro .title{
  color: #1a1a1a;
  text-align: center;
  margin-bottom: 10px;
}
.ecH_demo_pro a img {
    margin: 0px auto 0px;
}
.ecH_demo_pro .content-overlay {
    background: #f1ebe5;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0px;
    bottom: 0px;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    border: 1px solid #f1ebe5;
}
.ecH_demo_pro:hover .content-overlay{
  opacity: 1;
}
.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.ecH_demo_pro:hover .content-details{
  top: 54%;
  left: 50%;
  opacity: 1;
}
.content-details p {
    color: #000;
    font-size: 20px;
    font-family: OpenSans-Semibold;
}
.fadeIn-top{
  top: 20%;
}

#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 99;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 28px;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    font-size: 22px;
    background: #f9d2b1;
    color: #eb5f10;
    border: 1px solid #f1ebe5;
}
#back-to-top:hover {
    background: #f7c9a3;
}
#back-to-top.show {
    opacity: 1;
}
.ecH_mobileText{
    display: none;
}
@media (min-width: 280px) and (max-width: 767px) {
    .ecH_featDiv {
        margin: 28px 0;
        padding: 15px 0px;
        background: #f8f8f8;
    }
    .ecH_productDiv {
        display: table;
        width: 100%;
        margin: 13px 0 12px 0;
    }
    .ecH_demo_pro {
        padding: 12px 4px;
        margin: 15px 0px 15px 0px;
        height: 169px;
        display: table-cell;
        vertical-align: middle;
    }
    .ecH_demo_Text {
        font-size: 14px;
    }
    .ecH_demo_pro a img {
        height: 43px;
    }
    .ecH_heading2 {
        margin: 11px 0 7px 0;
        font-size: 22px;
    }
    .ecH_banrDiv {
        height: 174px;
    }
    .ecH_contentpartBg {
        background: none;    
    }
    .ecH_mobileText{
        display: block;
        color: #848484;
    }
    .content-details,.ecH_demo_pro .content-overlay {
        display: none;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .ecH_featDiv {
        padding: 30px 13px;
    }
    .ecH_demo_pro {
        margin: 15px 15px 15px 15px;
    }
    .ecH_price {
        font-size: 15px;
    }
    .ecH_banrDiv {
        height: 367px;
    }
    .ecH_demo_pro a img {
        height: 43px;
    }
    .ecH_productDiv {
        display: table;
        width: 100%;
        margin: 13px 0 12px 0;
    }
    .ecH_demo_pro {
        padding: 12px 4px;
        margin: 15px 0px 15px 0px;
        height: 169px;
        display: table-cell;
        vertical-align: middle;
    }
    .content-details,.ecH_demo_pro .content-overlay {
        display: none;
    }
    .ecH_mobileText{
        display: block;
        color: #848484;
    }
}

.ecH_VideoBlog {
    max-height: 360px;
    min-height: 360px;
    overflow: hidden;
}
.ecH_VideoBlog img {
    object-fit: contain;
    object-position: center;
}
.ecH_Vques {
    color: #7a7a7a;
    font-size: 22px;
    font-family: OpenSans-Semibold;
    margin: 10px 0 10px 0;
}
.owl_videoLink {
    display: inline-block;
    color: #252525;
    font-size: 20px;
    border: 1px solid #d8d8d8;
    padding: 5px 15px;
    border-radius: 6px;
    margin: 4px 0 9px 0;
    font-family: OpenSans-Semibold;
    text-decoration: none !important;
}
.owl_videoLink .fa {
    color: #d23d29;
    margin-right: 5px;
}
.ecH_All_VdoList {
    list-style: none;
    padding: 0 0 0 0;
    max-height: 400px;
    min-height: 400px;
    overflow-y: auto;
}
.ecH_All_VdoList li {
    border-bottom: 1px solid #ececec;
    padding: 0px 0 16px 0;
    margin-bottom: 16px;
}
.ecH_All_VdoList li:last-child {
    border: none;
    margin: 0;
}
.ecH_vdo_leftP, .ecH_vdo_rightText {
    display: inline-block;
    vertical-align: middle;
}
.ecH_vdo_leftP {
    width: 40%;
}
.ecH_vdo_rightText {
    width: 58%;
    padding-left: 10px;
}
.ecH_vdo_leftP .ecH_VideoBlog {
    max-height: none;
    min-height: auto;
}
.listStarted_text {
    color: #2e2e2e;
    font-size: 22px;
    font-family: OpenSans-Semibold;
    margin: 0 0 0 0;
}
.ecH_vdo_rightText .ecH_Vques {
    font-size: 18px;
}
.ecH_vdo_rightText .owl_videoLink {
    border: none;
    color: #777777;
    font-size: 18px;
    padding: 5px 0;
}
.ecH_vdo_rightText .owl_videoLink:hover {
    color: #403f3f;
}
.ecH_All_VdoList::-webkit-scrollbar {
    width: 6px;
}
.ecH_All_VdoList::-webkit-scrollbar-thumb{
    background: #ffbc93;
    border-radius: 10px;
}
.ecH_All_VdoList::-webkit-scrollbar-track{
    background: #f1f1f1;
    border-radius: 10px;
}
@media (min-width: 280px) and (max-width: 767px) {
    .ecH_VideoBlog {
        max-height: none;
        min-height: auto;
    }
    .ecH_Vques {
        font-size: 18px;
        margin: 13px 0 10px 0;
    }
    .owl_videoLink {
        font-size: 16px;
        margin: 4px auto 20px;
    }
    .listStarted_text {
        font-size: 16px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .ecH_vdo_rightText .ecH_Vques {
        font-size: 14px;
        margin: 5px 0 5px 0;
    }
    .ecH_vdo_rightText .owl_videoLink {
        font-size: 15px;
        margin: 4px auto 3px;
    }
    .ecH_All_VdoList {
        padding: 20px 0 0 0;
    }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .ecH_VideoBlog {
        max-height: none;
        min-height: auto;
    }
}
.ecH_sprites {
    background: url(../images/icons-sprite.png) no-repeat;
    display: block;
    margin: 0px auto;
}
.ecH_sprite-bg-1 {
    height: 70px;
    width: 83px;
    background-position: 2px -7px;
}
.ecH_sprite-bg-2 {
    height: 70px;
    width: 66px;
    background-position: -91px 0px;
}
.ecH_sprite-bg-3 {
    height: 70px;
    width: 72px;
    background-position: -170px 0px;
}
.ecH_sprite-bg-4 {
    height: 70px;
    width: 65px;
    background-position: 4px -81px;
}
.ecH_sprite-bg-5 {
    height: 70px;
    width: 65px;
    background-position: -93px -81px;
}
.ecH_sprite-bg-6 {
    height: 70px;
    width: 65px;
    background-position: -176px -81px;
}
@media (min-width: 280px) and (max-width: 767px) {
    .ecH_sprites {
        background: url(../images/mobile-icons-sprite.png) no-repeat;
    }
    .ecH_sprite-bg-1 {
        height: 46px;
        width: 56px;
        background-position: 4px 0px;
    }
    .ecH_sprite-bg-2 {
        height: 46px;
        width: 50px;
        background-position: -62px 2px;
    }
    .ecH_sprite-bg-3 {
        height: 54px;
        width: 50px;
        background-position: -121px 2px;
    }
    .ecH_sprite-bg-4 {
        height: 50px;
        width: 47px;
        background-position: -2px -54px;
    }
    .ecH_sprite-bg-5 {
        height: 50px;
        width: 47px;
        background-position: -60px -54px;
    }
    .ecH_sprite-bg-6 {
        height: 50px;
        width: 47px;
        background-position: -124px -54px;
    }
    .ecH_demo_pro {
        height: 180px;
    }
}